# Copyright (C) 2024 bexio-connector-by-helvy
# This file is distributed under the GPL-3.0+ license.
msgid ""
msgstr ""
"Project-Id-Version: bexio-connector-by-helvy 0.1.0\n"
"Report-Msgid-Bugs-To: Helvy <EMAIL>\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"POT-Creation-Date: 2024-07-18T10:17:59.212Z\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: Helvy <EMAIL>\n"
"Language-Team: Helvy <EMAIL>\n"
"X-Generator: @wp-blocks/make-pot 1.3.2\n"
"Language: en\n"
"domain: \n"

#: style.css
#. Name of the bexio-connector-by-helvy
msgid "bexio-connector-by-helvy"
msgstr ""

#: style.css
#. Author URI of the bexio-connector-by-helvy
msgid ""
msgstr ""

#: style.css
#. Author of the bexio-connector-by-helvy
msgid "Helvy"
msgstr ""

#: bexio-connector-by-helvy.php:41
msgid ""
"Bexio Connector by Helvy requires WooCommerce to be installed and active. "
"You can download %s here."
msgstr ""

#: bexio-connector-by-helvy.php:100
msgid "Cloning is forbidden."
msgstr ""

#: bexio-connector-by-helvy.php:107
msgid "Unserializing instances of this class is forbidden."
msgstr ""

#: bexio-connector-by-helvy.php:155
msgid "Settings"
msgstr ""

#: bexio-connector-by-helvy.php:158
msgid "View"
msgstr ""

#: includes/class.wc-to-bexio.php:855
#: includes/class.admin-api-synchronization.php:270
#: includes/class.admin-api-settings.php:429
#: includes/class.admin-api-auth.php:92
msgid "Cheatin&#8217; huh?"
msgstr ""

#: includes/admin/class.admin-menu.php:33
msgid "Bexio Connector"
msgstr ""